GIT_SILENT Upgrade ECM and KF5 version requirements for 5.44.0 release.

Authored by l10n daemon script <scripty@kde.org> on Mar 3 2018, 9:53 AM.

Description

GIT_SILENT Upgrade ECM and KF5 version requirements for 5.44.0 release.

Details

Committed
l10n daemon script <scripty@kde.org>Mar 3 2018, 9:53 AM
Parents
R127:9e9c6f65a867: GIT_SILENT Upgrade KF5 version to 5.44.0.
Branches
Unknown
Tags
Unknown
References
tag: v5.44.0-rc1, tag: v5.44.0
l10n daemon script <scripty@kde.org> committed R127:1ab0e84f5f6e: GIT_SILENT Upgrade ECM and KF5 version requirements for 5.44.0 release. (authored by l10n daemon script <scripty@kde.org>).Mar 3 2018, 9:53 AM